[arch-commits] Commit in lib3mf-1/trunk (PKGBUILD)

Jonas Witschel diabonas at archlinux.org
Fri Apr 3 22:47:21 UTC 2020


    Date: Friday, April 3, 2020 @ 22:47:21
  Author: diabonas
Revision: 611307

Remove spurious dash in cmake call

Modified:
  lib3mf-1/trunk/PKGBUILD

----------+
 PKGBUILD |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2020-04-03 22:40:31 UTC (rev 611306)
+++ PKGBUILD	2020-04-03 22:47:21 UTC (rev 611307)
@@ -27,7 +27,7 @@
 	cmake -DCMAKE_INSTALL_PREFIX=/usr -DCMAKE_INSTALL_INCLUDEDIR="include/$pkgname" \
 	      -DCMAKE_CXX_FLAGS="${CXXFLAGS} ${CPPFLAGS}" \
 	      -DUSE_INCLUDED_LIBZIP=OFF -DUSE_INCLUDED_ZLIB=OFF -DUSE_INCLUDED_GTEST=OFF \
-	      -$( ((CHECKFUNC)) || echo -DLIB3MF_TESTS=OFF) \
+	      $( ((CHECKFUNC)) || echo -DLIB3MF_TESTS=OFF) \
 	      -B build -S "$srcdir/${pkgname%-1}-$pkgver"
 	make -C build
 }


More information about the arch-commits mailing list